﻿ol li {
    padding:15px 0;
}



.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #f58220 !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #f58220;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {
    color: #f58220;
}

.footer-widget h4 {
    color: #f58220;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #f58220;
}

.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content, .et_pb_post_slider.et_pb_bg_layout_dark, .et_slide_in_menu_container {
    background-color: #f58220;
}

a {
    color: #f58220;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-20 {
    margin-left: 20px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-20 {
    margin-right: 20px;
}



.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}


.ml-22 {
    margin-left:22px;
}



fieldset legend a {
    color: #666;
    text-decoration: none;
}

    fieldset legend a:hover {
        color: #666;
        text-decoration: none;
    }

#top-header, #et-secondary-nav li ul {
    background-color: #f58220;
}

.modal_link {
    cursor: pointer;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

    .loader .content {
        text-align: center;
        margin-top: 20%;
        font-size: 35pt;
    }

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a,
.et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a,
.et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a,
.et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
    color: #f58220;
}

#main-footer .footer-widget h4 {
    color: #f58220;
}

.footer-widget li:before {
    border-color: #f58220;
}

#et-footer-nav .bottom-nav li.current-menu-item a {
    color: #f58220;
}

#footer-info, #footer-info a {
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

ul li ul {
    display: none;
}

    ul li ul.ui-accordion-content-active {
        display: block;
    }

ul#et-secondary-nav li:hover a img, ul#et-secondary-nav li.active a img {
    box-shadow: 1px 1px 1px #000;
}

@media only screen and ( min-width: 981px ) {
    .et_header_style_centered #logo {
        max-height: 54%;
    }

    .et_pb_svg_logo.et_header_style_centered #logo {
        height: 54%;
    }

    .et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
        height: 11.88px;
    }

    .et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
        background-color: #f58220;
    }

    .et-fixed-header #top-menu li.current-menu-ancestor > a,
    .et-fixed-header #top-menu li.current-menu-item > a {
        color: #f58220 !important;
    }
}

@media only screen and ( min-width: 1350px) {
    .et_pb_row {
        padding: 27px 0;
    }

    .et_pb_section {
        padding: 54px 0;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px;
    }

    .et_pb_section.et_pb_section_first {
        padding-top: inherit;
    }

    .et_pb_fullwidth_section {
        padding: 0;
    }
}

@media only screen and ( max-width: 980px ) {
}

@media only screen and ( max-width: 767px ) {
}

.button_cta.et_pb_button {
    width: 90%;
    line-height: 2.5em !important;
    text-align: center;
    font-weight: 600;
}


.qr-file-upload {
    display: none !important;
}

.btn-file {
    padding: 0 20px;
    border: 0;
}

.mobile_menu_bar:before {
    font-family: 'FontAwesome' !important;
    font-size: 28px;
}


.bg-green {
    background-color: #0c7a3f;
    color: #fff;
}

.bg-yellow {
    background-color: #fefb3e;
}

.bg-black {
    background-color: #333;
    color: #fff;
}

.padding-box {
    padding: 5px;
    padding-left: 15px;
}

.invalid {
    border-color: red !important;
}

.valid {
    border-color: green !important;
}

.rel {
    position: relative;
}

.menu li.active a, .menu a.active {
    color: #f58220;
    text-decoration: underline;
}

.menu li.current ul {
    display: block;
}

input[readonly] {
    background-color: #fff !important;
}

h3, h4 {
    margin-bottom: 0;
    margin-top: 0;
}

.list-unstyled {
    list-style: none !important;
}

ul.menu li ul li {
    border-top: 1px solid #ddd;
}

    ul.menu li ul li:first-child {
        border-top: none;
    }

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.logo_container {
    padding-top: 10px !important;
}

.col-top {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
}

.col-top-content {
    position: absolute;
    bottom: 0;
}

.nobot {
    display: none !important;
}

.notice {
    padding: 15px;
    border-radius: 5px;
}

.font-small {
    font-size: 12px;
}

.my-spinner {
    width: 1em;
    height: 1em;
    border-radius: 50%;
    -webkit-animation: circle 1s infinite linear;
    -moz-animation: circle 1s infinite linear;
    -o-animation: circle 1s infinite linear;
    animation: circle 1s infinite linear;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -ms-transform: scale(0.75);
    -o-transform: scale(0.75);
    transform: scale(0.75);
    color: #000000;
}

.loading {
    width: 100px;
    height: 100px;
    margin: 175px auto;
}


@keyframes circle {
    0%, 100% {
        box-shadow: 0em -3em 0em 0.2em #b0b0b0, 2em -2em 0 0em #b0b0b0, 3em 0em 0 -0.5em #b0b0b0, 2em 2em 0 -0.5em #b0b0b0, 0em 3em 0 -0.5em #b0b0b0, -2em 2em 0 -0.5em #b0b0b0, -3em 0em 0 -0.5em #b0b0b0, -2em -2em 0 0em #b0b0b0;
    }

    12.5% {
        box-shadow: 0em -3em 0em 0em #b0b0b0, 2em -2em 0 0.2em #b0b0b0, 3em 0em 0 0em #b0b0b0, 2em 2em 0 -0.5em #b0b0b0, 0em 3em 0 -0.5em #b0b0b0, -2em 2em 0 -0.5em #b0b0b0, -3em 0em 0 -0.5em #b0b0b0, -2em -2em 0 -0.5em #b0b0b0;
    }

    25% {
        box-shadow: 0em -3em 0em -0.5em #b0b0b0, 2em -2em 0 0em #b0b0b0, 3em 0em 0 0.2em #b0b0b0, 2em 2em 0 0em #b0b0b0, 0em 3em 0 -0.5em #b0b0b0, -2em 2em 0 -0.5em #b0b0b0, -3em 0em 0 -0.5em #b0b0b0, -2em -2em 0 -0.5em #b0b0b0;
    }

    37.5% {
        box-shadow: 0em -3em 0em -0.5em #b0b0b0, 2em -2em 0 -0.5em #b0b0b0, 3em 0em 0 0em #b0b0b0, 2em 2em 0 0.2em #b0b0b0, 0em 3em 0 0em #b0b0b0, -2em 2em 0 -0.5em #b0b0b0, -3em 0em 0 -0.5em #b0b0b0, -2em -2em 0 -0.5em #b0b0b0;
    }

    50% {
        box-shadow: 0em -3em 0em -0.5em #b0b0b0, 2em -2em 0 -0.5em #b0b0b0, 3em 0em 0 -0.5em #b0b0b0, 2em 2em 0 0em #b0b0b0, 0em 3em 0 0.2em #b0b0b0, -2em 2em 0 0em #b0b0b0, -3em 0em 0 -0.5em #b0b0b0, -2em -2em 0 -0.5em #b0b0b0;
    }

    62.5% {
        box-shadow: 0em -3em 0em -0.5em #b0b0b0, 2em -2em 0 -0.5em #b0b0b0, 3em 0em 0 -0.5em #b0b0b0, 2em 2em 0 -0.5em #b0b0b0, 0em 3em 0 0em #b0b0b0, -2em 2em 0 0.2em #b0b0b0, -3em 0em 0 0em #b0b0b0, -2em -2em 0 -0.5em #b0b0b0;
    }

    75% {
        box-shadow: 0em -3em 0em -0.5em #b0b0b0, 2em -2em 0 -0.5em #b0b0b0, 3em 0em 0 -0.5em #b0b0b0, 2em 2em 0 -0.5em #b0b0b0, 0em 3em 0 -0.5em #b0b0b0, -2em 2em 0 0em #b0b0b0, -3em 0em 0 0.2em #b0b0b0, -2em -2em 0 0em #b0b0b0;
    }

    87.5% {
        box-shadow: 0em -3em 0em 0em #b0b0b0, 2em -2em 0 -0.5em #b0b0b0, 3em 0em 0 -0.5em #b0b0b0, 2em 2em 0 -0.5em #b0b0b0, 0em 3em 0 -0.5em #b0b0b0, -2em 2em 0 0em #b0b0b0, -3em 0em 0 0em #b0b0b0, -2em -2em 0 0.2em #b0b0b0;
    }
}

@media (max-width: 768px) {
    .col-top {
        height: auto !important;
    }
}

.padding-box ul {
    margin-bottom: 0;
}
.help-block {
    margin-bottom:0;
}

.menu-sidebar-trade_marketing-container > ul > li.menu-item {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px;
}

.menu-sidebar-trade_marketing-container ul li a {
    display:block;
}

.menu-sidebar-trade_marketing-container ul li ul li {
    padding:5px;
}


.menu-sidebar-trade_marketing-container ul#accordion li.menu-item > a:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0da";
    float: right;
    transition:all .1s
}

.menu-sidebar-trade_marketing-container ul li.menu-item > a.ui-state-active {
    font-weight:bold;
}

.menu-sidebar-trade_marketing-container ul li.menu-item > a.ui-state-active:after {
    transform:rotate(90deg);
}